#ifndef _DRV_VERSION_H
#define _DRV_VERSION_H

/******************************************************************************

  Copyright (c) 2006-2009 Infineon Technologies AG
  Copyright (c) 2009-2015 Lantiq Deutschland GmbH
  Copyright (c) 2015-2016 Lantiq Beteiligungs-GmbH & Co.KG
  Copyright (c) 2016-2017 Intel Corporation.

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

******************************************************************************/

#include "drv_vmmc_ll_if_version.h"

#define MAJORSTEP    1
#define MINORSTEP    24
#define VERSIONSTEP  0
#define VERS_TYPE    0

/* Minimum required version of FW download container. */
#define XRX500_FWDWLD_MIN_VERS_MAJOR   1
#define XRX500_FWDWLD_MIN_VERS_MINOR   2
#define XRX500_FWDWLD_MIN_VERS_STEP    8
#define XRX500_FWDWLD_MIN_VERS_PLAT    10
#define XRX500_FWDWLD_MIN_VERS_HOTFIX  0

/* Minimum required version of VMMC-firmware. */
/* Platform XRX500 */
#define XRX500_VMMCFW_MIN_VERS_MAJOR   1
#define XRX500_VMMCFW_MIN_VERS_MINOR   3
#define XRX500_VMMCFW_MIN_VERS_HOTFIX  1
#define XRX500_VMMCFW_MIN_VERS_PLAT    10

#endif /* _DRV_VERSION_H */
