#ifndef _DRV_VMMC_BBD_H
#define _DRV_VMMC_BBD_H

#ifdef VMMC_FEAT_SLIC
/******************************************************************************

                            Copyright (c) 2014, 2015
                        Lantiq Beteiligungs-GmbH & Co.KG
                             http://www.lantiq.com

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

*******************************************************************************/

/**
   \file drv_vmmc_bbd.h
*/

/* ============================= */
/* Includes                      */
/* ============================= */
#include "lib_bbd.h"
#include "drv_tapi_ll_interface.h"
#include "drv_vmmc_api.h"

/* ============================= */
/* Global Defines                */
/* ============================= */

/* ============================= */
/* Global Structures             */
/* ============================= */


/* ============================= */
/* Global function declaration   */
/* ============================= */

extern IFX_int32_t VMMC_TAPI_LL_BBD_Dnld(
                        IFX_TAPI_LL_DEV_t *pLLDev,
                        IFX_void_t const *pProc);

extern IFX_int32_t VMMC_BBD_Download(
                        VMMC_CHANNEL *pCh,
                        bbd_format_t *pBBD);

#endif /* VMMC_FEAT_SLIC */

#endif /* _DRV_VMMC_BBD_H */
