#ifndef _DRV_VMMC_LOADER_VERSION_H
#define _DRV_VMMC_LOADER_VERSION_H
/******************************************************************************

  Copyright 2014-2015 Lantiq Deutschland GmbH
  Copyright 2015 Lantiq Beteiligungs-GmbH & Co.KG
  Copyright 2017 Intel Corporation.

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

 ******************************************************************************/

/**
   \file drv_vmmc_loader_version.h
   This file contains the version information of VMMC loader.
 */

/* ========================================================================== */
/*                            Macro definitions                               */
/* ========================================================================== */
#define MAJORSTEP    1
#define MINORSTEP    3
#define VERSIONSTEP  0
#define VERS_TYPE    0

#define VMMC_LOADER_INFO      "Lantiq VMMC loader driver"
#define VMMC_LOADER_COPYRIGHT "(c) 2014-2017 Lantiq Beteiligungs-GmbH & Co.KG"
#define VMMC_LOADER_PREFIX    "VMMC loader: "

#endif /* _DRV_VMMC_LOADER_VERSION_H */
