#ifndef _drv_sdd_calib_H
#define _drv_sdd_calib_H
/******************************************************************************

                            Copyright (c) 2013-2015
                        Lantiq Beteiligungs-GmbH & Co.KG
                             http://www.lantiq.com

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

******************************************************************************/

/**
   \file drv_sdd_calib.h
   This file contains the declaration of the calibration module.
*/

/* ========================================================================== */
/*                                 Includes                                   */
/* ========================================================================== */
#include "drv_sdd_global.h"

/* ========================================================================== */
/*                             Macro definitions                              */
/* ========================================================================== */

/* ========================================================================== */
/*                             Type definitions                               */
/* ========================================================================== */

/* ========================================================================== */
/*                           Function prototypes                              */
/* ========================================================================== */
extern IFX_int32_t SDD_ALM_Calibration (
                        SDD_CHANNEL_t *pCh);

extern IFX_void_t SDD_ALM_Calib_Func_Register(
                        IFX_TAPI_DRV_CTX_ALM_t *pAlm);

#endif /* _drv_sdd_calib_H */
