#ifndef _drv_sdd_fxo_H
#define _drv_sdd_fxo_H
/*******************************************************************************

                            Copyright (c) 2013-2015
                        Lantiq Beteiligungs-GmbH & Co.KG
                             http://www.lantiq.com

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

*******************************************************************************/

/**
   \file drv_sdd_fxo.h
   This file contains the declaration of the FXO functions.
*/

/* ========================================================================== */
/*                                 Includes                                   */
/* ========================================================================== */
#include "drv_sdd_global.h"

/* ========================================================================== */
/*                             Macro definitions                              */
/* ========================================================================== */

/* ========================================================================== */
/*                             Type definitions                               */
/* ========================================================================== */

/* ========================================================================== */
/*                           Function prototypes                              */
/* ========================================================================== */
extern IFX_void_t  SDD_ALM_FXO_Func_Register (
                        IFX_TAPI_DRV_CTX_ALM_t *pAlm);

extern IFX_void_t  SDD_ALM_FXO_InitCh (
                        SDD_CHANNEL_t *pCh);

extern IFX_int32_t SDD_ALM_FXO_BaseConf (
                        SDD_CHANNEL_t *pCh);

#endif /* _drv_sdd_fxo_H */
