#ifndef _drv_sdd_gr909_H
#define _drv_sdd_gr909_H
/*******************************************************************************

                            Copyright (c) 2013-2015
                        Lantiq Beteiligungs-GmbH & Co.KG
                             http://www.lantiq.com

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

*******************************************************************************/

/**
   \file drv_sdd_gr909.h
   This file contains the declaration of the gr909 module.
*/

/* ========================================================================== */
/*                                 Includes                                   */
/* ========================================================================== */
#include "drv_sdd_global.h"

/* ========================================================================== */
/*                             Macro definitions                              */
/* ========================================================================== */

/* ========================================================================== */
/*                             Type definitions                               */
/* ========================================================================== */

/* ========================================================================== */
/*                           Function prototypes                              */
/* ========================================================================== */
extern IFX_void_t SDD_ALM_GR909_Func_Register (
                        IFX_TAPI_DRV_CTX_ALM_t *pAlm);

extern IFX_int32_t SDD_ALM_GR909_SetLimits (
                        SDD_CHANNEL_t *pCh,
                        IFX_TAPI_NLT_RMEAS_CFG_t nRmeas);

#endif /* _drv_sdd_gr909_H */
