#ifndef _drv_sdd_init_H
#define _drv_sdd_init_H
/******************************************************************************

                            Copyright (c) 2014-2015
                        Lantiq Beteiligungs-GmbH & Co.KG
                             http://www.lantiq.com

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

*******************************************************************************/

/**
   \file drv_sdd_init.h
   This file contains the declaration of the connection module.
*/

/* ========================================================================== */
/*                             Global variables                               */
/* ========================================================================== */
extern const IFX_char_t DRV_SDD_WHATVERSION[];

/* ========================================================================== */
/*                           Function prototypes                              */
/* ========================================================================== */
extern IFX_int32_t SDD_DeviceDriverStart(IFX_void_t);
extern IFX_void_t SDD_DeviceDriverStop (IFX_void_t);
extern IFX_int32_t SDD_GetDevice (IFX_uint16_t, SDD_DEVICE_t** );
extern SDD_CHANNEL_t *SDD_GetNeighbourChannel (SDD_CHANNEL_t *pCh);
IFX_int32_t sdd_ReadRevision (SDD_DEVICE_t *pDev);
extern IFX_int32_t SDD_ChipAccessInit (
                        SDD_DEVICE_t *pDev);
extern IFX_int32_t SDD_EventProceed(IFX_uint8_t *pData, IFX_uint16_t len);
extern IFX_int32_t SDD_ErrorProceed(IFX_int32_t error);
#endif /* _drv_sdd_init_H */
