#ifndef _drv_sdd_version_H
#define _drv_sdd_version_H

/******************************************************************************

  Copyright 2013-2015 Lantiq Deutschland GmbH
  Copyright 2015-2016 Lantiq Beteiligungs-GmbH & Co.KG
  Copyright 2016-2017 Intel Corporation.

  For licensing information, see the file 'LICENSE' in the root folder of
  this software module.

******************************************************************************/

#define MAJORSTEP    2
#define MINORSTEP    3
#define VERSIONSTEP  0
#define VERS_TYPE    0

/* Minimum version of firmware required */
#ifdef S220
   #define SDD_MIN_FW_MAJORSTEP   1
   #define SDD_MIN_FW_MINORSTEP   11
   #define SDD_MIN_FW_HOTFIXSTEP  0
   #define SDD_MIN_FW_PLATFORM    5
#else /* S220 */
   #define SDD_MIN_FW_MAJORSTEP   1
   #define SDD_MIN_FW_MINORSTEP   5
   #define SDD_MIN_FW_HOTFIXSTEP  0
   #define SDD_MIN_FW_PLATFORM    3
#endif /* S220 */

#endif /* _drv_sdd_version_H */
